{
    "format": "http://advene.org/ns/cinelab/", 
    "url": "2013-05-03_18-13-47", 
    "annotation_types": [
        {
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "id": "performance"
        }, 
        {
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "id": "discussion"
        }, 
        {
            "id": "interpretation"
        }, 
        {
            "id": "textnote"
        }, 
        {
            "meta": {
                "trim": "drop", 
                "track": "primary"
            }, 
            "id": "a_supprimer"
        }
    ], 
    "medias": [
        {
            "url": "original.mkv", 
            "origin": 0, 
            "meta": {
                "profile": "Video Camera", 
                "audio_channels": 2, 
                "ratio": "16_9", 
                "audio_samplerate": 44100, 
                "width": 1920, 
                "is_original": true, 
                "height": 1080, 
                "video_height": 1080, 
                "duration": 8546570, 
                "video_codec": "h264", 
                "video_width": 1920, 
                "video_framerate": 30, 
                "is_main": true
            }, 
            "id": "primary", 
            "unit": "ms"
        }
    ], 
    "meta": {
        "dc:contributor": "Pierre Gandar", 
        "oeuvre": "Chatte sur un toit brûlant", 
        "dc:language": "fr", 
        "dc:creator": "Pierre Gandar", 
        "dc:title": "Début du travail de précision sans texte à la main de l'ACTE 1 deuxième partie", 
        "director": "Claudia STAVISKY", 
        "dc:created": "2013-05-03T18:13:49.183346", 
        "media_type": "video", 
        "recorder": "easycast-c4", 
        "dc:modified": "2013-05-03T18:13:49.183346"
    }, 
    "annotations": [
        {
            "begin": 107195, 
            "end": 651337, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,son,décors", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "reprise du travail de la première scène", 
                    "ref_text": "7-1"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a1"
        }, 
        {
            "begin": 438364, 
            "end": 910271, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "Claudia fait remarquer que la tension entre les deux personnages commençait à retomber", 
                    "ref_text": "9-6"
                }
            }, 
            "type": "interpretation", 
            "id": "a2"
        }, 
        {
            "begin": 651337, 
            "end": 717406, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,son,décors", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "", 
                    "ref_text": "9-6"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "discussion", 
            "id": "a3"
        }, 
        {
            "begin": 717406, 
            "end": 1935470, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,son,décors", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "", 
                    "ref_text": "9-4"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a4"
        }, 
        {
            "begin": 910271, 
            "end": 1244382, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "il faut lutter contre toute forme de reproche, de saloperie et d'arrières pensées", 
                    "ref_text": "9-6"
                }
            }, 
            "type": "interpretation", 
            "id": "a5"
        }, 
        {
            "begin": 1244382, 
            "end": 1412993, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "lorsque Maggie parle de son beau frère à ce moment là, pour elle dans sa tête ça sera \"tu sais ce fils de pute...\"", 
                    "ref_text": "9-6"
                }
            }, 
            "type": "interpretation", 
            "id": "a6"
        }, 
        {
            "begin": 1412993, 
            "end": 2132325, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "Adaptation du texte,performance d'un(e) comédien(ne)", 
                    "description": "le mot \"bégin\" est remplacé par \"un petit faible\"", 
                    "ref_text": "9-8"
                }
            }, 
            "type": "interpretation", 
            "id": "a7"
        }, 
        {
            "begin": 1935470, 
            "end": 1962040, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,son,décors", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "ce qui est bien c'est que les acteurs sont précis et complets. Il n'y a pas grand chose a faire si ce n'est que d'être branché l'un dans l'autre", 
                    "titre": "premier mouvement",
                    "ref_text": "7-1"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "discussion", 
            "id": "a8"
        }, 
        {
            "begin": 1962040, 
            "end": 4772285, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,son,décors", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "", 
                    "ref_text": "7-1"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a9"
        }, 
        {
            "begin": 2132325, 
            "end": 2450840, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "description": "soit Maggie enlève sa robe en entrant soit en revenant du dressing", 
                    "ref_text": "7-1"
                }
            }, 
            "type": "interpretation", 
            "id": "a10"
        }, 
        {
            "begin": 2450840, 
            "end": 2574801, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "Identification d'un problème", 
                    "description": "Maggie ne peut pas marcher sur la bordure supérieur du canapé en colants car l'actrice glisse!", 
                    "ref_text": "9-6"
                }
            }, 
            "type": "interpretation", 
            "id": "a11"
        }, 
        {
            "begin": 2533095, 
            "end": 2533095, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": "Laure fait remarquer qu'il y a toujours tres peu de ponctuation dans les monologues de Maggie"
            }, 
            "type": "textnote", 
            "id": "a12"
        }, 
        {
            "begin": 2574801, 
            "end": 2891514, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "description": "", 
                    "ref_text": "7-9"
                }
            }, 
            "type": "interpretation", 
            "id": "a13"
        }, 
        {
            "begin": 2891514, 
            "end": 3156482, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "Improvisation,intervention MES,performance d'un(e) comédien(ne)", 
                    "description": "marché à 4 pattes sur le canapé fait penser à une chatte. \"une chatte sur un canapé brûlan\"", 
                    "ref_text": "9-6"
                }
            }, 
            "type": "interpretation", 
            "id": "a14"
        }, 
        {
            "begin": 3156482, 
            "end": 3407363, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES,scène reprise", 
                    "description": "reprise de ce début de réplique pour une chose qui rend maggie indispensable aux yeux de Brick. Le fait qu'il faudra lui passer sur le corps. comme si elle était un rempart de sécurité.", 
                    "ref_text": "9-6"
                }
            }, 
            "type": "interpretation", 
            "id": "a15"
        }, 
        {
            "begin": 3407363, 
            "end": 3600524, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "de belles couches de propositions, tout monte et se charge au fur et à mesure", 
                    "ref_text": "9-6"
                }
            }, 
            "type": "interpretation", 
            "id": "a16"
        }, 
        {
            "begin": 3600524, 
            "end": 3836933, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "c'est humiliant que le registre de Clarksdale est placé un petit fait divers. Car Maggie est la femme d'un CHAMPION, pas de quelqu'un de dépassé", 
                    "ref_text": "9-6"
                }
            }, 
            "type": "interpretation", 
            "id": "a17"
        }, 
        {
            "begin": 3836933, 
            "end": 4361050, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "performance d'un(e) comédien(ne)", 
                    "description": "l'euphorie de raconter des histoire revient à ce moment", 
                    "ref_text": "10-4"
                }
            }, 
            "type": "interpretation", 
            "id": "a18"
        }, 
        {
            "begin": 4361050, 
            "end": 4568907, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "il faut que Brick se détache davantage sur les réponses qu'ils adresse à Maggie", 
                    "ref_text": "11-5"
                }
            }, 
            "type": "interpretation", 
            "id": "a19"
        }, 
        {
            "begin": 4568907, 
            "end": 7581157, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "performance d'un(e) comédien(ne)", 
                    "description": "la distance prise par Maggie dans la scène renforce la solitude dont elle parle", 
                    "ref_text": "12-4"
                }
            }, 
            "type": "interpretation", 
            "id": "a20"
        }, 
        {
            "begin": 4646284, 
            "end": 4646284, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": "dans le jeu que Maggie à inventer il y a quand même un souci: c'est qu'elle se sent seule!"
            }, 
            "type": "textnote", 
            "id": "a21"
        }, 
        {
            "begin": 4772285, 
            "end": 5768517, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": "pause cigarette"
            }, 
            "meta": {
                "trim": "drop", 
                "track": "primary"
            }, 
            "type": "a_supprimer", 
            "id": "a22"
        }, 
        {
            "begin": 5768517, 
            "end": 6939265, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,son,décors", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "reprise du début pour continuer à approfondir le travail", 
                    "ref_text": "7-1"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a23"
        }, 
        {
            "begin": 6939265, 
            "end": 7340663, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,son,décors", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "certains éléments ne sont pas assez entendu: l'histoire de l'auge dans la cuisine, le fait que le père VA mourir, que grand papa est fou de Brick= il faut que Maggie lui incruste dans le crâne.Et la cruauté dans le repproche de Maggie (\"ca va\")", 
                    "ref_text": "7-1",
                    "ref_text_end": "13-6"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "discussion", 
            "id": "a24"
        }, 
        {
            "begin": 7340663, 
            "end": 8091527, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,son,décors", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "", 
                    "ref_text": "10-4"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a25"
        }, 
        {
            "begin": 7581157, 
            "end": 7695876, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "il faut que Maggie efface le fait qu'elle vienne de parler de Skipper. Qu'elle passe tout de suite à autre chose!", 
                    "ref_text": "13-6"
                }
            }, 
            "type": "interpretation", 
            "id": "a26"
        }, 
        {
            "begin": 7695876, 
            "end": 8546570, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES,scène reprise", 
                    "description": "Maggie doit rester fixé sur son mari jusqu'à citer Skipper", 
                    "ref_text": "13-6"
                }
            }, 
            "type": "interpretation", 
            "id": "a27"
        }, 
        {
            "begin": 8091527, 
            "end": 8516837, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,son,décors", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "comment grimpe-t-on et comment pose-t-on les couches pour en arriver au fait que Maggie dise à Brick\"Mon Dieu que c'était bien de coucher avec toi\"?", 
                    "ref_text": "10-4"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "discussion", 
            "id": "a28"
        }, 
        {
            "begin": 8516837, 
            "end": 8546570, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": "fin de la journée de travail"
            }, 
            "meta": {
                "trim": "drop", 
                "track": "primary"
            }, 
            "type": "a_supprimer", 
            "id": "a29"
        }
    ]
}